.hp-customer-story {
	background: #e8ebf0;
	background-image: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy19/mdqc-story-panel-1700x844.jpg);
	background-size: 1300px auto;
	background-repeat: no-repeat;
	background-position: 80% -30%;
	max-height: none;
	overflow: visible;
	padding-bottom: 70px;
	position: relative;
}	
.hp-customer-story .wd-mt-10{
  margin-top: 10px;
}
.hp-customer-story h3{
	margin-top: 490px;
	font-size: 14px;
}
.wp-headline-au{margin-top: 490px;}
.hp-customer-story h2{
	font-size: 24px;
	line-height: 1.15;
}
.hp-customer-story p{
	max-width: 370px;
	font-size: 16px !important;
	line-height: 19px !important;
}
.hp-customer-story a,
.hp-customer-story a:visited,
.hp-customer-story a:hover,
.hp-customer-story a:active{
	color: #444;
	border-bottom: none !important;
}
.hp-customer-story a i{
	font-size: 16px;
	line-height: 25px;
	vertical-align: middle;
	position: relative;
top:-1px;
        color: #444;
}
.hp-customer-story .wp-subheadline-block, .hp-customer-story .wp-copy{
				color: #3C3C3C;
				font-weight: 300;
				font-size: 14px;
}
html:not(.aem-AuthorLayer-Edit) body:not(.cq-wcm-edit) .hp-customer-story-credits{
	width: 100%;
	position: absolute;
	bottom: 20px;
}
html:not(.aem-AuthorLayer-Edit) body:not(.cq-wcm-edit) .hp-customer-story-credits p{
	font-size: 12px !important;
}

.hp-customer-story .wd-icon.icon-svg-arrow-button{
	font-size: 23px;
	top: -3px;
}

@media only screen and (min-width: 40.063em){

	.hp-customer-story{
		background: #e8ebf0;
		background-image: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy19/mdqc-story-panel-1700x844.jpg);
		background-position: left 25% top;
		background-repeat: no-repeat;
		overflow: hidden;
		padding-bottom: 100px;
	}
	.hp-customer-story h3{
		margin-top: 110px;
		font-size: 16px;
	}
.wp-headline-au{margin-top: 110px;}
	.hp-customer-story h2{
		max-width: 550px;
		font-size: 30px;
	}
	.hp-customer-story p{
		max-width: 550px;
		font-size: 19px !important;
	}
	.hp-customer-story .wp-subheadline-block, .hp-customer-story .wp-copy{
		font-size: 16px;
	}
}
@media only screen and (min-width: 64.063em){
	.hp-customer-story{
		background: #e8ebf0;
		background-image: url(https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy19/mdqc-story-panel-1700x844.jpg);
		background-position: center top;
		background-repeat: no-repeat;
	}
	html:not(.aem-AuthorLayer-Edit) body:not(.cq-wcm-edit) .hp-customer-story{
		max-height: 530px;
	}
}
